@charset "utf-8";
html, body, div, span, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu {margin: 0;  padding: 0;  font-family:"微软雅黑";	font-size:16px;}
*:focus {outline: none;}
caption, th {text-align: left;font-weight: normal;}
html, body, fieldset, img, iframe, abbr { border: 0;}
i, cite, em, var, address, dfn {  font-style: normal;}
li {  list-style: none;}
b, strong, em {  font-style: normal;}
h1, h2, h3, h4, h5, h6, small { font-size: 100%; font-weight: normal;}
pre, code, kbd, samp { font-family: inherit;}
textarea { overflow: auto; resize: none;}
a, button { cursor: pointer; text-decoration: none;}
a { text-decoration: none; }
a:link{ color:#474747;}
a:visited {color:#474747;}
a:hover{color:#01ab15;}
a:active {color:#474747;}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
textarea, input{resize:none}
a, textarea, input, button{outline:none}
.clear { clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
.coz{ clear:both; overflow:hidden; zoom:1}
.fr{ float:right!important;}
.fl{ float:left!important;}

/* mian */
.main{min-width: 1200px;}
.m{width: 1200px;margin: 0 auto;min-width:1200px;}
.m_tit{text-align: center;margin-top: 50px;padding-bottom:40px;overflow: hidden;}
.m_tit i{display: inline-block;width: 52px;height:14px;}
.m_tit .m_tl{background: url(/sitefiles/library/images/2023/5/647909e6e5b38bdc.png) no-repeat;}
.m_tit .m_tr{background: url(/sitefiles/library/images/2023/5/eed06e9826c95b89.png) no-repeat;}
.m_tit a{display: inline-block;font-size: 32px;font-weight: bold;color: #000;padding: 0 10px;}
/* head */
.h1{overflow: hidden;padding: 16px 0;}
.h1_l{float: left;}
.h1_l img{display: block;}
.h1_r{float: right;width: 290px;height: 48px;overflow: hidden;position: relative;}
.h1_r input{display: block;width: 100%;height:100%;border: none;padding: 0 20px;font-size: 14px;color: #999;box-sizing: border-box;background: #F6F6F6;}
.h1_r span{position: absolute;top: 15px;right: 20px;display: block;width:20px;height:20px;background: url(/sitefiles/library/images/2024/8/76d5340781d601cd.png) no-repeat;}
.h2{background: #01ab15;height:58px;}
.h2 ul{height: auto;position: relative;}
.h2 ul li{float: left;padding: 0 40px;}
.h2 ul li>a{display: block;height: 55px;font-size: 16px;color: #fff;padding: 0 10px;line-height: 56px;}
.h2 ul li.on>a,.h2 ul li:hover>a{border-bottom: 3px solid #fff;color: #fff;}
.h .h2 ul li.on>a,.h .h2 ul li:hover>a{border-bottom: 3px solid #fff;font-weight: bold;}
.towNav{display: none;position: absolute;background: #fff;top:58px;box-sizing: border-box;padding: 10px 22px;text-align: center;z-index: 3;}
.first{margin-left: -22px;}
.h2 ul li:hover .towNav{display: block;}
.towNav a{display: block;font-size: 14px;color: #333;line-height: 40px;}
.towNav a:hover{color: #01ab15;}
/* search */
.h_msearch{width:320px;float:right;box-sizing: border-box;}
.h_msearch input{width:270px;height: 44px;border: 1px solid #01ab15;box-sizing: border-box;outline: none;font-size: 14px;color: #999999;padding: 0 15px;float: left;}
.h_msearch span{display: block;width:50px;height: 44px;background: url(/sitefiles/library/images/2024/8/1ea55d6da4c18f61.png) no-repeat;float: right;}
.top{height:120px}
.s{background: #FBFBFB;}
.s_search{min-height:380px;}
.breadcrumbs{width: 100%;overflow: hidden;background: #fff;box-sizing: border-box;padding: 7px 18px;margin-top: 30px;}
.breadcrumbs li{float: left;font-size: 18px;margin-right: 5px;}
.s_main{width: 100%;overflow: hidden;margin: 10px 0;background: #fff;padding: 20px;box-sizing: border-box;}
.s_channel_title{overflow: hidden;margin-bottom: 15px;}
.s_channel_title .s_channel{display: block;float: left;background:#01ab15;font-size: 16px;color: #fff;text-align: center;padding: 5px 15px;margin-right: 15px;}
.s_channel_title a{display: block;float: left;font-size: 22px;color: #333;font-weight: bold;}
.s_channel_title a span{font-size: 22px;font-weight: bold;}
.s_channel span{color: #fff!important;}
.s_content{font-size: 18px;line-height: 30px;color: #333;}
.s_content span{font-size: 18px;}
.s_site_date{margin: 10px 0;}
.s_site_date div{font-size: 16px;color: #6e6e6e;margin-right: 10px;float: left;}
.s_site_date div span{font-size: 16px;color: #6e6e6e!important;}
.s_search .pagnation{margin: 20px 0 40px 0;}
.alert {padding: 15px;margin-bottom: 20px;border: 1px solid transparent;border-radius: 4px;}
.alert-info {color: #31708f;background-color: #d9edf7;border-color: #bce8f1;margin-top: 20px;text-align: center;font-size: 20px;}
.alert-danger {color: #a94442;background-color: #f2dede;border-color: #ebccd1;margin-top: 20px;text-align: center;font-size: 20px;}

.pagnation{padding: 30px 0 10px 0;text-align: center;}
.pagnation a{display: inline-block;padding: 4px 16px;border: 1px solid #8C9EB3;font-size: 14px;color: #8C9EB3;margin-right: 8px;}
a.page-num{margin-right: 12px;}
a.page-next{margin-left: -4px;}
a.p-current,.pagnation a:hover{background: #01ab15;color: #fff;}
/* 横幅 */
.banner{width: 100%;overflow: hidden;position:relative;height: auto;}
.banner img{display: block;width: 100%;height: auto;}
.banner ul{width:99999px; position:relative;height: auto;}
.banner ul li{width:100%; position:relative;cursor: pointer;height: auto;}
.banner ul li img{display: block;width: 100%;height: auto;}

/* 关于我们 */
.gywm{padding: 60px 0;overflow: hidden;}
.g_tit{width: 100%;height: 90px;overflow: hidden;border-bottom: 1px solid #E1E1E1;}
.g_tleft{float: left;height: 100%;margin-right: 50px;}
.g_tleft h3{font-size: 36px;color: #363636;}
.g_tleft span{display: block;font-size: 18px;color: #8E8E8E;}
.g_tright{float: right;}
.g_tright ul li{float: left;padding-top: 20px;}
.g_tright ul li a{display: block;padding: 10px 20px;font-size: 18px;color: #333;}
.g_tright ul li.on a{background: #01ab15;color: #fff;}
.g_con{overflow: hidden;padding: 40px 0;}
.g_con ul li{overflow: hidden;margin-bottom: 60px;}
.g_cleft,.g_cright{width: 48%;}
.g_cleft h3{font-size: 24px;color: #333;font-weight: bold;margin-bottom: 10px;}
.g_cleft p{font-size: 18px;color: #333;text-align: justify;line-height: 30px;overflow: hidden;margin-bottom: 15px;}
.g_cleft p img{display: block;width: 25px;float: left;margin-right: 20px;}
.g_cleft p span{display: block;float: left;font-size: 16px;color: #333;}
.g_cright img{display: block;width: 100%;height: 380px;}
.BMap_noprint{background: url(/sitefiles/library/images/2024/5/12af039ff3b939c2.png) no-repeat!important;}
.map_con h3{font-size: 16px;font-weight: bold;margin-bottom: 5px;margin-top: 3px;}
.map_con span{font-size: 14px;}

/* 文章内容 */
.con{margin-top: 40px;}
.title{font-size:24px;text-align:center;line-height:50px;}
.c_con{line-height: 30px;}
.c_con img{max-width: 100%;width: auto;}
/* 页尾 */
footer{background:#01ab15;height:100px;width: 100%;margin-top:30px;}
.foot{padding:20px;overflow:hidden;}
.foot ul{margin: auto;width:1200px;overflow:hidden; display: flex;justify-content: center;}
.foot p{text-align:center;color: #fff;font-size: 16px;line-height: 30px;}
.foot ul li{float: left;color: #fff;line-height: 30px;}
.foot ul li a{color: #fff;font-size:16px;line-height: 30px;}

@media screen and (max-width:768px) {
  .main,.m{width: 100%;min-width: 100%;}
  .h1{width: 100%;padding: 5px 10px;box-sizing: border-box;}
  .h1_l img{height: 42px;}
  .h_msearch{width:50%;height:30px;margin-top: 7px;}
  .h_msearch input{display: block;float: left;width:75%;height:100%;box-sizing: border-box;border: 1px solid #01ab15;padding: 0 10px;color: #ddd;}
  .h_msearch span{width: 25%;height: 100%;background-size: 90% 120%;background-position: 50% 40%;background-color: #01ab15;}
  .h2{width: 100%;height: auto;overflow: hidden;}
  .h2 ul li{width: 25%;height: 35px;padding: 0;text-align: center;border-bottom: 1px solid #fff;border-right: 1px solid #fff;box-sizing: border-box;}
  .h2 ul li:nth-child(4n){ border-right:none;}
  .h2 ul li>a{height: 100%;line-height: 35px;}
  .h2 ul li.on>a, .h2 ul li:hover>a{border-bottom: none;font-weight: bold;}
  .h2 ul li:hover .towNav{display: none;}
  .gywm{padding: 20px 0;}
  .g_tit{height: 60px;padding: 0 10px;box-sizing: border-box;}
  .g_tleft{margin-right: 0;}
  .g_tleft h3{font-size: 24px;}
  .g_tleft span{font-size: 16px;}
  .g_tright ul li{padding-top: 8px;}
  .g_tright ul li a{padding: 5px 15px;}
  .con{margin-top: 10px;box-sizing: border-box;padding: 0 10px;}
  .c_con img{height: auto!important;}
  footer{margin-top: 10px;}
  .foot{box-sizing: border-box;padding: 10px 0;}
  .foot ul{width: 100%;}
  .foot ul li a{font-size: 13px;}
  .foot p{font-size: 13px;line-height: 20px;}
}